body{
    background-image: url("https://apod.nasa.gov/apod/image/0807/echuschasma_marsexpress.jpg");
    background-repeat:no-repeat;
    background-attachment: fixed;
    background-size:100% 100%;
}
.navbar{
    background-color:aliceblue;
    display:flex;
    flex-direction: column;
    border: 3px solid black;
    border-radius:10px;
}

#timetext {
    align-self:flex-start;
    text-align:center;
    margin:1px;
}
#timetext p{
    margin:1px;
}
.navbar div{
    cursor:grab;
    margin:5px;
}
.card{
    background-color:aliceblue;
    display:flex;
    flex-direction: column;
    width:fit-content;
    justify-content: center;
    position:absolute;
    border-radius:10px;
    border: 3px solid black;
    overflow: hidden;
}

.closebutton{
    width:fit-content;
    cursor:default;
}

.header{
    cursor:grab;
}

.navbar svg{
    font-size:2rem;
}
.appbar
{
    background-color: grey;
    padding:5px;
}
.appcontent{
    padding:5px;
}
